QGIS Application - Bug report #804
GPS Import file selection is not intuitive
2007-11-12 06:33 PM - Steven Bell -

Status: Closed

Priority: Low

Assignee: Magnus Homann
Category: C++ Plugins

Affected QGIS version:
Operating System: All

Pull Request or Patch supplied:
Crashes QGIS or corrupts data:

Regression?: No
Easy fix?: No
Resolution: fixed

Copied to github as #: 10863

Description

The GPS plugin "Import other file" feature needs to have some way to auto-select or at least remind the user to input a file type. It wasn't
until I ran QGIS in a terminal that | realized | needed to give it a file type. Until | did, QGIS just left the input file field blank.

From what | know about gpsbabel, it isn't possible to do auto-detecting based on the file name, so a simple reminder may be the best

option.

History

#1 - 2007-12-11 11:17 AM - Magnus Homann
- Status changed from Open to In Progress

#2 - 2007-12-13 12:00 PM - Magnus Homann
- Resolution set to fixed
- Status changed from In Progress to Closed

Fixed in commit:70a241b1 (SVN r7780).

#3 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
